Bug 8122 - Кривой linux/if_fddi.h ?
: Кривой linux/if_fddi.h ?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-headers-wks26-up)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-03 13:37 by
Modified: 2006-01-08 02:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-03 13:37:55
У нас наблюдается проблема, подобная описанной здесь:
http://lists.debian.org/debian-glibc/2005/07/msg00123.html
Однако, предложенное там решение не помогает. Возможно то-то ещё было изменено
в
заголовках? В настоящий момент по причине: 

/usr/include/linux/if_fddi.h:110: error: field `gen' has incomplete type

не собираются два пакета: iptraf и net-tools.
------- Comment #1 From 2005-10-03 16:49:31 -------
Та же проблема и с другими kernel-headers.
------- Comment #2 From 2005-10-04 16:58:42 -------
glibc-kernheaders fixed in 2.4.29-alt2.
------- Comment #3 From 2006-01-07 21:06:26 -------
fixed in linux-libc-headers-2.6.12.0-alt3.